.content-table {
  border-collapse: collapse;
  margin: auto;
  min-width: 90%;
  border-radius: 5px 5px 0 0;
  overflow: hidden;
  margin-top: 4%;
}

.content-table thead tr {
  background-color: #ffb894;
  color: black;
  text-align: left;
}

.content-table th,
.content-table td {
  padding: 12px 15px;
}

.content-table tbody tr {
  border-bottom: 1px solid #dddddd;
}

.celda{
  background-color:#ffffff;
  border: 1px #ccc;
}

.author {
  color: #999;
}

.celda .title-time {
  color: #333;
  font-size: 13pt;
}

.celda:hover{
  background-color: #fafafa;
}

table tr button { opacity:0; float:right }
table tr:hover button { opacity:1 }


